#!/bin/sh
set -e

# Commenting out Alembic migrations as we're using a pre-existing DB dump
# echo "Running Alembic migrations..."
# alembic upgrade head

# Create logs directory if it doesn't exist
mkdir -p /app/logs

echo "Starting application..."
exec "$@" 